summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rwxr-xr-xbin/taler-deployment-keyup9
1 files changed, 7 insertions, 2 deletions
diff --git a/bin/taler-deployment-keyup b/bin/taler-deployment-keyup
index 76de9c3..ea230fe 100755
--- a/bin/taler-deployment-keyup
+++ b/bin/taler-deployment-keyup
@@ -104,9 +104,14 @@ taler-exchange-keyup \
# or-ing with true as user A won't be able to
# change permissions for user B's files.
-chmod -R 440 $EXCHANGE_LIVE_KEYS/* || true
-chmod -R 440 $EXCHANGE_WIREFEES/* || true
+# MARCELLO: this BREAKS stuff badly, as you are
+# removing the 'x' from directories, making them
+# unreadable! Do not use -R so blindly, this
+# MUST only be done on files!
+#chmod -R 440 $EXCHANGE_LIVE_KEYS/* || true
+
+#chmod -R 440 $EXCHANGE_WIREFEES/* || true
taler-auditor-exchange \
-m $EXCHANGE_PUB \